Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1052] Projestions 0.4.1 Experimental

Changelog
0.4.1
- Fix MessageLevel bug after QGIS 3.0 release
0.4.0
- Upgrade to QGIS 3.0, uncluding Python and Qt changes
0.3.0
- Improve metadata
- Add tests
0.2.1
- Bug fix and performance improvements when active layer geometry is used with a
large number of features
0.2.0
- Move to `Plugins`
- Search by active layer's geometry in addition to extent
0.1.2
- Use HTTPS
- Handle exceptions when loading from API
Approved
yes
Author
ebrelsford
Uploaded
Feb. 27, 2018, 7:57 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members